Package org.gradle.tooling

# Interface TestFrameworkFailure

All Superinterfaces:
  `Failure`, `TestFailure`

@Incubating public interface TestFrameworkFailure extends TestFailure
Describes an unexpected test failure, i.e. when the execution fails but not with an assertion failure.

Since:
  7.6

- ## Method Summary

  ### Methods inherited from interface org.gradle.tooling.Failure

  `getCauses, getDescription, getMessage, getProblems`

  ### Methods inherited from interface org.gradle.tooling.TestFailure

  `getClassName, getStacktrace`